Description

Denotes encountering an unsupported remote provider. Currently only Etcd and Consul are supported.

UnsupportedRemoteProviderError is referenced in 0 repositories